/**
Theme Name: Astra child
Text Domain: astra-child
Template: astra
*/

/*** GENERAL ***/

body.ast-separate-container {
    background-color: #fff;
}

.home-evenements h2.elementor-heading-title::after,
.home-actualites h2.elementor-heading-title::after {
    content: "";
    display: block;
    width: 60px;
    height: 6px;
    background-color: #1c1c1c;
    margin-top: 5px;
}

h1.entry-title {
    color: #f4ac11;
    border: 2px solid #f4ac11;
    display: inline-block;
    padding: 2px 10px;
    margin-bottom: 30px;
}

.single .post-navigation{    
    padding: 0 3.33333em 0 3.33333em;
}

.elementor-button-wrapper .elementor-button:hover, .elementor-button-wrapper .elementor-button:focus {
    color: #ffffff;
}

@media screen and (max-width: 920px) {
    
    #content,
    #content .widget-area.secondary {
        margin-top: 2em;
    }
}


/*** DECO ***/

@media screen and (min-width: 1300px) {
    
    .site-header::after {
        content: "";
        display: block;
        width: 200px;
        height: 200px;
        background-image: url(images/deco-plantes.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        right: -85px;
        top: -20px;
        z-index: 9;       
    }
    
    .elementor-element-f3058a0::after {
        content: "";
        display: block;
        width: 100px;
        height: 100px;
        background-image: url(images/deco-points.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        right: -50px;
        top: 90px;
        z-index: -1;    
    }
    
    .home-actualites::after {
        content: "";
        display: block;
        width: 100px;
        height: 200px;
        background-image: url(images/deco-fleur.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        right: 50px;
        top: -60px;
        transform: rotate(150deg);
    }
    
    .home-evenements h2::before,
    .home-actualites h2::before {
        content: "";
        display: block;
        width: 60px;
        height: 60px;
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        left: -85px;
        top: -15px;
    }
    
    .home-actualites h2::before {
        background-image: url(images/deco-pouce.png);
    }
    
    .home-evenements h2::before {
        background-image: url(images/deco-bulle.png);
    }
    
    .site-above-footer-wrap::before {
        content: "";
        display: block;
        width: 200px;
        height: 200px;
        background-image: url(images/deco-plantes.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        left: -25px;
        bottom: -20px; 
    }
}


/*** HEADER ***/

header .ast-primary-header-bar {
    background-color: #f4ac11;
}

.ast-primary-header-bar
{
    border-bottom-width: 0;
}

.main-header-menu .menu-link, .main-header-menu>a {
    color: #1c1c1c;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: .3px;
}

.main-header-menu .sub-menu .menu-link {
    padding: .5em 1em;
}

@media screen and (min-width: 921px) {
    
    #content::before {
        content: url(images/subheader-deco.svg);
        position: absolute;
        width: 100%;
        z-index: -1;
    }
}

@media screen and (min-width: 921px) and (max-width: 1100px) {
    
    header .custom-logo-link img {
        max-width: 280px;
    }
    
    .main-header-menu .menu-link, .main-header-menu>a {
        letter-spacing: 0;
        font-size: .9em;
        padding: 0 .6em;
    }
}

@media screen and (min-width: 1101px) and (max-width: 1270px) {
    
    header .custom-logo-link img {
        max-width: 300px;
    }
    
    .main-header-menu .menu-link, .main-header-menu>a {
        letter-spacing: 0;
        font-size: 1em;
        padding: 0 .7em;
    }
}

/* Header mobile */

body .ast-header-break-point .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle {
    width: 100% !important;
}

body .ast-header-break-point .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle span.ast-icon {
    right: 20px !important;
    position: absolute !important;
    padding-left: 90% !important;
    color: pink;
}


/*** HOME ***/

/* Slider */

.elementor-14 .elementor-element.elementor-element-5ca29be .jw-carousel.elementor-slick-slider .jw-carousel__item .jw-carousel__item-inner {
    background-color: #fff;
}

.elementor-widget-jw-carousel::before,
.elementor-widget-jw-carousel::after {
    content: "";
    display: block; 
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 9;
    position: absolute;
}
    
.elementor-widget-jw-carousel::before {
    background-image: url(images/rideau-gauche.png);
    top: 14px;
    left: 5px;
    width: 22%;
}

.elementor-widget-jw-carousel::after {
    background-image: url(images/rideau-droite.png);
    top: 8px;
    right: -5px;
    width: 20.5%;
}

.jw-carousel__content {
    top: 60%;
    position: absolute;
    margin-left: 1.5%;
}

.jw-carousel-wrap.jw-equal-cols .jw-carousel__item .jw-carousel__item-inner>*:last-child {
    max-width: 450px;
}

.jw-carousel .jw-carousel__item-title,
.jw-carousel__item-text,
a.elementor-button.elementor-size-md.jw-carousel__item-button {
    background-color: rgba(255, 255, 255, .8);
    display: table;
    padding: 6px 20px 4px 12px;
    margin-bottom: 3px;
    border-radius: 0;
    color: #1c1c1c;
    text-align: left;
}

a.elementor-button.elementor-size-md.jw-carousel__item-button {
    margin-top: 10px;
}

.elementor-14 .elementor-element.elementor-element-5ca29be .jw-carousel .jw-arrow {
    z-index: 0;
}

/* Actualites */

.elementor-widget-jw-posts .jw-posts .entry-title a {
    color: #1c1c1c;
    font-size: 1.6rem;
    font-weight: 700;
}

a.post__date-link {
    color: #1c1c1c;
    font-weight: 700;
}

.jw-posts__inner-content h4.entry-title {
    margin-bottom: 4px;
}

a.btn.btn-primary.elementor-button.elementor-size-md.jw-more {
    background-color: transparent;
    padding: 0;
    color: #1c1c1c;
    font-size: .9rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .3px;
}

/* Newsletter */

.home .wpcf7-form {
    text-align: center;
}

.home .wpcf7-form-control-wrap.your-email {
    width: 300px;
    display: inline-block;
}

form.wpcf7-form p {
    margin-bottom: 0;
}

.wpcf7 .ajax-loader {
    display: block;
    margin: auto;
}

form .wpcf7-list-item {
    margin-top: 5px;
}

.elementor-14 .elementor-element.elementor-element-1674297 .wpcf7 input.wpcf7-submit {
    margin-top: 10px;
}

form .wpcf7-list-item-label {
    background-color: #f4ac11;
    font-size: .8em;
    max-width: 500px;
    display: inline-block;
}

.wpcf7 input[type=checkbox], .wpcf7 input[type=radio] {
    vertical-align: top;
    margin-top: 0px;
}

.elementor-14 .elementor-element.elementor-element-1674297 .wpcf7 div.wpcf7-response-output {
    text-align: center;
}

@media screen and (max-width: 1300px) {
    
    .elementor-14 .elementor-element.elementor-element-ab0f0a4 > .elementor-element-populated > .elementor-background-overlay {
        opacity: 0;
    }
}

/*** PAGES ***/

body:not(.home) #primary {
    /*box-shadow: 0 4px 10px -2px rgb(0 0 0 / 15%);*/
    border: 2px solid #e6e6e6 !important;
    background-color: #fff;
}

.elementor a {
    color: #f4ac11;
    font-weight: 800;
}

/* Widgets colonne latérale de droite */

.widget-title {
    font-size: 1rem;
    color: #1c1c1c;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 60px 0 20px 0;
}

.widget-title::after {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background-color: #1c1c1c;
    margin-top: 3px;
}

.widget_search .search-form .search-field {
    background: #fff;
    border-width: 1px;
    border-color: #1c1c1c;
    border-radius: 0px;
}

#astra-widget-list-icons-2 .list-item-link .icon {
    padding: 10px;
    box-sizing: content-box;
    border-radius: 50%;
}

body .astra-widget-list-icons ul li {
    display: inline-block;
}





/*** CONTACT ***/

#contact-form {
    border: 2px solid #1c1c1c;
    padding: 10px;
}

#contact-form label {
    font-weight: 700;
    text-transform: uppercase;
    font-size: .85em;
    letter-spacing: 1px;
}

input[type=email], 
input[type=number], 
input[type=tel], 
input[type=text], 
select, textarea {
    height: 2rem;
    background: transparent;
    margin-bottom: 10px;
}

select, textarea {
    height: 5rem;
    background: transparent;
    margin-bottom: 10px;
}



/*AGENDA ARCHIVE*/
.wpem-event-layout-wrapper{
    box-shadow: 3px 3px 14px;
	  border: none!important;
	  border-radius: 2px;
}

span.wpem-event-type-text.event-type{
    background-color:#1c1c1c!important;
    color: white!important;
}

span.wpem-event-category-text.event-category{
    background-color:#1c1c1c!important;
    color: white;
}

/*AGENDA SINGLE*/
button.registration_button.wpem-theme-button{
    background-color: #f4ac11;
    color: #1c1c1c!important;
}

button#event-youtube-button{
    background-color: #f4ac11;
    color: #1c1c1c!important;
}

.wpem-listing-accordion{
   background-color: #f4ac11!important;
}

.page-links .page-link, .single .post-navigation a{
    color: #1c1c1c;
	font-weight: 600;
}

a.wpem-theme-button{
	background-color: #f4ac11;
}

a.wpem-theme-button:hover{
	background-color: #f4ac11;
}

.wpem-social-icon a{
	background-color: black!important;
}

.wpem-social-icon a:hover{
	opacity: 1!important;
}


h3.wpem-heading-text{
    color: #1c1c1c!important;
}

.wpem-organizer-name.wpem-heading-text{
    color: #1c1c1c;
}

.wpem-event-organizer-name a{
	color: #1c1c1c;
}

.wpem-event-organizer-name a:hover{
	color: #1c1c1c;
}

.wpem-tabs-wrap li{
	line-height: 20px
}

/*PAGE ORGANISATEUR*/
.wpem-tabs-wrapper .wpem-tabs-wrap .wpem-tab-link{
    background-color: #f4ac11;
	  font-weight: 700;
	  color: #1c1c1c;
}

li.wpem-tab-link.active{
    color: #1c1c1c!important;
}

.wpem-date, .wpem-month, .wpem-date-separator, .wpem-date, .wpem-month{
    color: #1c1c1c!important;
}

.wpem-date, .wpem-month{
    font-weight: 600!important;
}

/*PAGE ARCHIVE TYPE & CATEGORIE EVENEMENT*/
.wpem-event-layout-wrapper .ast-grid-common-col{
	padding: 0;
}

.wpem-event-listing-header-title{
    display: none;
}

a#load_more_events{
	background-color: #f4ac11;
	color: #1c1c1c;
}

/*PAGE ARCHIVE EVENEMENT*/
.showing_applied_filters.showing-applied-filters{
    background-color: #f4ac11;
    color: #1c1c1c;
    font-weight: 600;
}

.showing_applied_filters a{
	color: #1c1c1c;
}


.ui-datepicker-header.ui-widget-header.ui-helper-clearfix{
	background-color: #f4ac11;
	  color: #1c1c1c;
	  border: none;
}

a.ui-state-default.ui-state-active,a.ui-state-default.ui-state-highlight,a.ui-state-default.ui-state-active{
	background-color: #f4ac11!important;
	color: #1c1c1c!important;
	font-weight: 600;
	border: 1px solid
}

.ui-datepicker-current-day{
	background:none!important
}

.comiseo-daterangepicker-calendar .ui-state-highlight a.ui-state-default{
	background-color: grey
}

td.ui-state-highlight{
    background: none!important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    border: none;
    background: #f4ac11;
}

.ui-widget.ui-widget-content{
    border: 1px solid #c5c5c5;
    list-style: none;
	  color: #1c1c1c;
}


.ui-widget-content a{
    color: #1c1c1c;
	  font-weight: 600;
	  font-size: 14px
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    background: #f4ac11;
    color: #1c1c1c;
	  border: none;
	  padding: 4px;
		font-weight: 600;
}

.comiseo-daterangepicker-buttonpanel button{
	background: #f4ac11;
	color: #1c1c1c;
	border: none;
}

body button.ui-button:hover, body button.ui-button:active, body button.ui-button:focus{
    background: #fff;
    border: 2px solid #1c1c1c;
    border-radius: 5px;
	  font-weight: 600;
	  color: #1c1c1c;
	  opacity: 1;
}

.ui-priority-secondary.ui-button{
    opacity: 1;
	  font-weight: 600;
}

.wpem-event-filter-wrapper input{
	border:2px solid black!important;
}

.wpem-event-filter-wrapper button{
	border:2px solid black!important;
}

.wpem-event-filter-wrapper .chosen-container{
	border:2px solid black!important;
}

.wpem-form-group .comiseo-daterangepicker-triggerbutton.ui-button{
	color: #1c1c1c;
}

.wpem-form-wrapper .wpem-form-group input[type=text]{
	color: black;
}

::placeholder{
	color:black;
}

.chosen-container span, .chosen-results{
	color: black;
}

.comiseo-daterangepicker-presets ul{
	border: none!important;
	margin: 1rem;
}

/*WIDGET*/
.wpem-single-event-widget{
	border: none;
}

.wpem-single-event-widget img{
	display: none;
}

.wpem-single-event-widget .wpem-event-infomation{
	padding: 0;
}



/*** FOOTER ***/

/* Above footer */
.site-above-footer-wrap {
    background-color: #34322f !important;
    padding: 10px 0 60px 0;
    position: relative;
    overflow: hidden;
}

.site-above-footer-wrap .widget-title,
.site-above-footer-wrap a {
    color: #fff;
}

.site-above-footer-wrap .widget-title {
    font-weight: 800;
    letter-spacing: 1px;
    font-size: 1.2rem;
}

.site-above-footer-wrap .widget-title::after {
    content: "";
    display: block;
    width: 40px;
    height: 4px;
    background-color: #fff;
    margin-top: 3px;
}

.site-above-footer-wrap li {
    line-height: 1.2;
    margin-bottom: 5px;
}

footer.site-footer .ast-builder-grid-row-container-inner {
    padding: 20px;
}

@media screen and (min-width: 545px) and (max-width: 920px) {
    
    .footer-widget-area.footer-widget-area-inner {
        text-align: left !important;
    }
}

@media screen and (max-width: 700px) {
    
    .ast-header-break-point .site-above-footer-wrap[data-section="section-above-footer-builder"] {
        display: none;
    }
}

/* Primary footer */

.site-primary-footer-wrap {
    background-color: #f4ac11 !important;
    border-width: 0 !important;
    font-weight: 700;
}

.site-primary-footer-wrap a {
    color: #1c1c1c !important;
}

.site-primary-footer-wrap .ast-footer-social-wrap {
    margin-bottom: 20px;
}

/* Below footer */

.site-below-footer-wrap {
    background-color: #fff !important;
    font-size: .9rem;
}